/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #c0c0c0;
	}
.cc02               { /* Common */
	font            : 12pt 'Bookman Old Style', Times, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
span#e45            { /* index185024.gif */
	background      : transparent url(index185024.gif) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             : 656.25pt;
	width           : 289.50pt;
	height          : 139.50pt;
	}
div#e44             { /* 1955-61 Harrison Evap Bo... */
	position        : absolute;
	left            :   6.75pt;
	top             : 165.00pt;
	width           : 290.25pt;
	height          :  18.00pt;
	}
span#e43            { /* index185023.jpg */
	background      : transparent url(index185023.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :  25.50pt;
	width           : 290.25pt;
	height          : 138.75pt;
	}
div#e42             { /* 1965 Harrison Evap Box E... */
	position        : absolute;
	left            : 308.25pt;
	top             : 163.50pt;
	width           : 289.50pt;
	height          :  18.00pt;
	}
span#e41            { /* index185022.jpg */
	background      : transparent url(index185022.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.75pt;
	top             :  25.50pt;
	width           : 291.00pt;
	height          : 138.75pt;
	}
div#e40             { /* 1967 Harrison Evap Box E... */
	position        : absolute;
	left            :   7.50pt;
	top             : 323.25pt;
	width           : 288.00pt;
	height          :  18.00pt;
	}
div#e39             { /* 1966 Harrison Evap Box E... */
	position        : absolute;
	left            : 604.50pt;
	top             : 165.75pt;
	width           : 283.50pt;
	height          :  18.00pt;
	}
span#e38            { /* index185021.jpg */
	background      : transparent url(index185021.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             :  25.50pt;
	width           : 291.75pt;
	height          : 139.50pt;
	}
span#e37            { /* index185020.jpg */
	background      : transparent url(index185020.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 183.75pt;
	width           : 290.25pt;
	height          : 138.75pt;
	}
div#e36             { /* 1969 Harrison Evap Box E... */
	position        : absolute;
	left            : 600.00pt;
	top             : 323.25pt;
	width           : 291.75pt;
	height          :  18.00pt;
	}
span#e35            { /* index185019.jpg */
	background      : transparent url(index185019.jpg) no-repeat top left;
	position        : absolute;
	left            : 303.00pt;
	top             : 183.75pt;
	width           : 291.00pt;
	height          : 138.75pt;
	}
span#e34            { /* index185018.jpg */
	background      : transparent url(index185018.jpg) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             : 184.50pt;
	width           : 291.75pt;
	height          : 138.75pt;
	}
div#e33             { /* 1970 Harrison Evap Box E... */
	position        : absolute;
	left            :   9.00pt;
	top             : 480.00pt;
	width           : 287.25pt;
	height          :  18.00pt;
	}
div#e32             { /* 1971 Harrison Evap Box E... */
	position        : absolute;
	left            : 304.50pt;
	top             : 480.75pt;
	width           : 294.75pt;
	height          :  18.00pt;
	}
span#e31            { /* index185017.jpg */
	background      : transparent url(index185017.jpg) no-repeat top left;
	position        : absolute;
	left            :   7.50pt;
	top             : 340.50pt;
	width           : 290.25pt;
	height          : 138.75pt;
	}
span#e30            { /* index185016.jpg */
	background      : transparent url(index185016.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             : 340.50pt;
	width           : 290.25pt;
	height          : 138.75pt;
	}
div#e29             { /* 1972 Harrison Evap Box E... */
	position        : absolute;
	left            : 601.50pt;
	top             : 478.50pt;
	width           : 287.25pt;
	height          :  18.00pt;
	}
div#e28             { /* 1973 Riviera Harrison Bo... */
	position        : absolute;
	left            :   9.75pt;
	top             : 639.00pt;
	width           : 288.00pt;
	height          :  18.00pt;
	}
span#e27            { /* index185015.jpg */
	background      : transparent url(index185015.jpg) no-repeat top left;
	position        : absolute;
	left            : 598.50pt;
	top             : 339.75pt;
	width           : 291.75pt;
	height          : 138.75pt;
	}
span#e26            { /* index185014.jpg */
	background      : transparent url(index185014.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 500.25pt;
	width           : 291.00pt;
	height          : 139.50pt;
	}
div#e25             { /* 1974 Harrison Evap Box E... */
	position        : absolute;
	left            : 599.25pt;
	top             : 639.75pt;
	width           : 284.25pt;
	height          :  18.00pt;
	}
div#e24             { /* 1975 Harrison Evap Box E... */
	position        : absolute;
	left            :  10.50pt;
	top             : 796.50pt;
	width           : 288.75pt;
	height          :  18.00pt;
	}
div#e23             { /* 1973 Harrison Evap Box E... */
	position        : absolute;
	left            : 306.00pt;
	top             : 639.00pt;
	width           : 287.25pt;
	height          :  18.00pt;
	}
span#e22            { /* index185013.jpg */
	background      : transparent url(index185013.jpg) no-repeat top left;
	position        : absolute;
	left            : 304.50pt;
	top             : 500.25pt;
	width           : 290.25pt;
	height          : 139.50pt;
	}
span#e21            { /* index185012.jpg */
	background      : transparent url(index185012.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             : 500.25pt;
	width           : 288.00pt;
	height          : 139.50pt;
	}
span#e20            { /* index185011.jpg */
	background      : transparent url(index185011.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 657.00pt;
	width           : 291.00pt;
	height          : 139.50pt;
	}
div#e19             { /* 1977 Harrison Evap Box A... */
	position        : absolute;
	left            : 600.75pt;
	top             : 795.75pt;
	width           : 287.25pt;
	height          :  18.00pt;
	}
div#e18             { /* 1978 Harrison Evap Box A... */
	position        : absolute;
	left            : 135.75pt;
	top             : 955.50pt;
	width           : 291.75pt;
	height          :  18.00pt;
	}
div#e17             { /* 1976 Harrison Evap Box E... */
	position        : absolute;
	left            : 306.75pt;
	top             : 796.50pt;
	width           : 286.50pt;
	height          :  18.00pt;
	}
span#e16            { /* index185010.jpg */
	background      : transparent url(index185010.jpg) no-repeat top left;
	position        : absolute;
	left            : 306.00pt;
	top             : 657.00pt;
	width           : 289.50pt;
	height          : 139.50pt;
	}
span#e15            { /* index185009.jpg */
	background      : transparent url(index185009.jpg) no-repeat top left;
	position        : absolute;
	left            : 600.00pt;
	top             : 675.00pt;
	width           : 288.75pt;
	height          :  91.50pt;
	}
div#e14             { /* 1979 Harrison Evap Box A... */
	position        : absolute;
	left            : 435.75pt;
	top             : 956.25pt;
	width           : 288.75pt;
	height          :  18.00pt;
	}
div#e13             { /* 1981 Harrison Evap Box E... */
	position        : absolute;
	left            : 453.00pt;
	top             :1061.25pt;
	width           : 436.50pt;
	height          :  18.00pt;
	}
div#e12             { /* 1980 Harrison Evap Box E... */
	position        : absolute;
	left            :  10.50pt;
	top             :1060.50pt;
	width           : 432.75pt;
	height          :  18.00pt;
	}
div#e11             { /* 1981 Harrison Evap Box 3... */
	position        : absolute;
	left            :  11.25pt;
	top             :1161.75pt;
	width           : 435.75pt;
	height          :  18.00pt;
	}
div#e10             { /* 1983 Harrison Evap Box 3... */
	position        : absolute;
	left            : 450.75pt;
	top             :1161.00pt;
	width           : 438.75pt;
	height          :  18.00pt;
	}
span#e9             { /* index185008.jpg */
	background      : transparent url(index185008.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             : 982.50pt;
	width           : 438.00pt;
	height          :  78.00pt;
	}
span#e8             { /* index185007.jpg */
	background      : transparent url(index185007.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             :1082.25pt;
	width           : 439.50pt;
	height          :  78.75pt;
	}
span#e7             { /* index185006.jpg */
	background      : transparent url(index185006.jpg) no-repeat top left;
	position        : absolute;
	left            : 452.25pt;
	top             :1081.50pt;
	width           : 438.00pt;
	height          :  78.75pt;
	}
div#e6              { /* 1968 Harrison Evap Box E... */
	position        : absolute;
	left            : 300.75pt;
	top             : 323.25pt;
	width           : 291.00pt;
	height          :  18.00pt;
	}
span#e5             { /* index185005.gif */
	background      : transparent url(index185005.gif) no-repeat top left;
	position        : absolute;
	left            : 138.00pt;
	top             : 816.00pt;
	width           : 289.50pt;
	height          : 139.50pt;
	}
span#e4             { /* index185004.jpg */
	background      : transparent url(index185004.jpg) no-repeat top left;
	position        : absolute;
	left            : 138.75pt;
	top             : 837.00pt;
	width           : 287.25pt;
	height          :  93.75pt;
	}
span#e3             { /* index185003.gif */
	background      : transparent url(index185003.gif) no-repeat top left;
	position        : absolute;
	left            : 435.00pt;
	top             : 816.00pt;
	width           : 289.50pt;
	height          : 139.50pt;
	}
span#e2             { /* index185002.jpg */
	background      : transparent url(index185002.jpg) no-repeat top left;
	position        : absolute;
	left            : 435.75pt;
	top             : 837.00pt;
	width           : 288.00pt;
	height          :  93.75pt;
	}
span#e1             { /* index185001.jpg */
	background      : transparent url(index185001.jpg) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             : 982.50pt;
	width           : 437.25pt;
	height          :  78.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 900.00pt;
	height          :1350.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	}



/*--- EndOfFile ---*/
